/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 */

package com.calebfontenot.lab5_calebfontenot;

/**
 *
 * @author caleb
 */
public class Lab5_CalebFontenot {

    public static void main(String[] args) {
        System.out.println("Hello World!");
    }
}
